Page MenuHomePhabricator

Fine-tune and launch WikiDaheim.at
Closed, ResolvedPublic

Description

www.wikidaheim.at is a project of the WMAT to get novice users contribute to Wikipedia and Commons on the home place/city/village. After inputting a place name, the tool displays suggestions w.r.t. monuments, natural monuments, wine trails, public art. The data is collected from various lists/articles on the Wikipedia as well as Commons categories.

In the course of the hackathon we applied several improvements to the frontend of this tool: https://github.com/Wikimedia-Austria/WikiDaheim/compare/@%7B2017-08-09%7D...@%7B2017-08-13%7D

Event Timeline

simon04 created this task.Aug 11 2017, 8:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2017, 8:03 PM
simon04 closed this task as Resolved.Aug 13 2017, 10:38 PM